Subject: [lojban] Re: Lujvo frequency list

From: Robin Lee Powell <[email-masked]>
Date: Wed, 30 Apr 2003 09:41:52 -0700

On Wed, Apr 30, 2003 at 05:31:36AM -0700, Jorge Llamb?as wrote:
> 
> 
> > The lujvo frequency list is now up too. It's linked in the same
> > places, and it's at http://takeneggs.com/lojban/lujvo_freq.txt .
> [...]
> > Does anyone care enough for a fu'ivla list?
> 
> ki'e doi rab, these lists are useful and interesting. If it is not
> a lot of trouble, it would be nice to have a fu'ivla list, and
> even a cmene list.

A cmene list is not do-able, I expect, as the stuff he is drawing
from contains at least some English.

-Robin

-- 
http://www.digitalkingdom.org/~rlpowell/ *** I'm a *male* Robin.
.i le pamoi velru'e zo'u crepu le plibu taxfu
.i le remoi velru'e zo'u mo .i le cimoi velru'e zo'u ba'e prali .uisai
http://www.lojban.org/ *** to sa'a cu'u lei pibyta'u cridrnoma toi